# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.TransactionDates2

Packages that use TransactionDates2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of TransactionDates2 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as TransactionDates2
Modifier and Type
Field
Description
`protected TransactionDates2`
EntryTransaction3.`rltdDts`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return TransactionDates2
Modifier and Type
Method
Description
`TransactionDates2`
ObjectFactory.`createTransactionDates2()`
Create an instance of `TransactionDates2`
`TransactionDates2`
EntryTransaction3.`getRltdDts()`
Gets the value of the rltdDts property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type TransactionDates2
Modifier and Type
Method
Description
`void`
EntryTransaction3.`setRltdDts(TransactionDates2 value)`
Sets the value of the rltdDts property.